Subject: Re: [lojban] Back to the GNOME stuff

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Tue, 15 May 2001 07:34:01 -0400

de'i Mon, 14 May 2001 la Rob Speer cusku di'e
li'o
> * datnysro: datni sorcu: data storage (disk or memory)
> s1 is storage for information s2=d1 about d2
> (switched from {datnyvau})

> * datnyvau: datni vasru: clipboard
> v1 holds information v2=d1 about d2
> (switched from {datnysro})

I thought datnyvau was a variable and used {samvanbi datnyvau} for "environment
variable". Of course both variables and clipboards hold data so maybe we could
use the word for both and distinguish the clipboard, when needed, as {gunsfe
datnyvau}.

I used {srera terpruce} for standard error. I suppose that by ve sampruce you
mean the subprocesses of a chain of processes connected by pipes, and not the
pipes themselves, which are datnyfle.

cmeclax